﻿body 
{
	width:960px;
	margin:0 auto;
	color:#101010;
	font-family: Arial,Verdana,Sans-Serif;
	font-size:12px;
	background: #E0FCFC url(../images/background.gif) repeat-x top;
	line-height:20px;	
}

*{margin:0px; padding:0px;}
a:link{color:#333333; text-decoration:none; }
a:visited{color:#333333; text-decoration:none;}
a:hover{color:#19BCB8;}
li{list-style:none;}
img{border:0px;}

.clear{clear:both;}
.left{float:left;}
.right{float:right;}

.cssTitle{background:url(../images/title_bg.gif);height:27px;border:1px #cccccc solid;border-bottom:none;margin-top:10px;line-height:27px;
	padding:0 10px;}
.cssBody{border:1px #cccccc solid;border-top:none;padding:5px;}
.cssBorder{border:1px #cccccc solid;}

.cssTitle1{background:url(../images/title1_bg.gif) repeat-x top;height:28px;border:1px #cccccc solid;border-bottom:none;margin-top:10px;line-height:28px;
	padding:0 10px;}
.cssBody1{border:1px #cccccc solid;border-top:none;padding:5px;}

.cssTitle2{background:#0CC9AD url(../images/ico.gif) 10px 8px no-repeat;height:27px;border:1px #cccccc solid;border-bottom:none;margin-top:10px;line-height:27px;
	padding:0 10px;text-indent:20px;color:White;font-size:14px;font-weight:bold;}
.cssBody2{border:1px #cccccc solid;border-top:none;padding:5px;background-color:#f5f5f5;}

.cssTitle3{background:url(../images/right_dot.gif) 10px 8px no-repeat;height:27px;border-bottom:5px #0CC9AD solid;margin-top:10px;line-height:27px;
	padding:0 10px;text-indent:20px;font-size:14px;font-weight:bold;}
.cssTitle3 span img{margin-top:10px;}
.cssBody3{border-bottom:1px #cccccc solid;border-top:none;padding:5px;}

.cssArticleList li{height:25px;line-height:25px;background:url(../images/ico_1.gif) 0px 8px no-repeat;text-indent:8px;}
.cssArticleList li span{float:right;}
.cssArticleList a:active {text:expression(target='_blank');}

#divTop{background-color:White;}
#divTopTitle{background:url(../images/toptitle.gif) repeat-x top;height:26px;line-height:26px;color:White;font-weight:bold;padding:0 10px;}
#divTopTitleLink{float:right;}
#divTopTitleLink a{color:White;}
#divTopTitleLink a:hover{color:Red;}


.nav_main{background:url(../images/topnav.gif) repeat-x;height:34px;}
.nav_main li{float:left;text-align:center;}
.nav_current{background: url(../images/tophover.gif) no-repeat 0px;display:block;float:left;font-size:14px;font-weight:bold;
	height:34px;line-height:34px;text-decoration:none;width:95px;}
a.f_nav:link{color:#ffffff;display:block;height:14px;text-decoration:none;}
a.f_nav:visited{color:#ffffff;}
a.f_nav:hover{color:#FFF;display:block;text-decoration:none;}
.nav_link{cursor:pointer;float:left;font-size:14px;font-weight:bold;height:34px;line-height:34px;text-decoration:none;width:95px;}
.nav_link a,.nav_link a:visited{color:#ffffff;}
.nav_link a:hover{color:#FFFFFF;display:block;}
.nav_sub{height:30px;line-height:30px;color:#000;text-align:left;background: url(../images/sub_nav_bg.gif) repeat-x  left top;}
.nav_sub a:link,.nav_sub a:visited,.nav_sub a:active{color:#000;text-decoration:none;}
.nav_sub a:hover{color: #ff0000;text-decoration: underline;}
.nav_sub li {display:inline;height:0px;}
.hidden, .undis {display:none;}
.sub_box {float:left;text-align:left;padding:0px 0px 0px 10px;}
.sub_box2 {padding:0px 0px 0px 10px;}
.sub_box3 {padding:0px 0px 0px 110px;}
.sub_box4 {padding:0px 0px 0px 200px;}
.sub_box5 {padding:0px 0px 0px 300px;}
.sub_box6 {padding:0px 0px 0px 400px;}
.sub_box7 {padding:0px 0px 0px 500px;}
.sub_box8 {padding:0px 0px 0px 200px;}
.sub_box9 {padding:0px 0px 0px 670px;}
.sub_box10 {padding:0px 0px 0px 750px;}


#divBody{background-color:white;padding:5px 0;}

#divBottom{background-color:White;padding-top:10px;}
#divBottomNav{background:url(../images/topnav.gif) repeat-x;height:34px;line-height:34px;color:White;font-weight:bold;padding:0 10px;text-align:center;}
#divBottomNav a{color:White;}
#divBottomNav a:hover{color:Red;}
#divBottomCopyright{background:url(../images/bottom.gif) repeat-x;height:146px;text-align:center;padding:10px;}

.dede_pages {margin:20px;height:30px;width:100%;text-align:center;overflow:hidden;}
.dede_pages ul {display:inline-block; *display:inline; zoom:1;margin:0 auto;position:relative;}
.dede_pages ul li {list-style:none;float:left;padding:1px 8px; border:1px solid #ddd;-moz-border-radius: 3px; -webkit-border-radius: 3px;    border-radius: 3px; height:20px; line-height:20px; margin:0 3px;font-size:13px;}
.dede_pages ul li a{color:#333;}
.thisclass{ background:#ddd; display:block;color:#fff;}


